flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Future of Flex technology
Date Thu, 28 Feb 2013 22:31:46 GMT
Hi,

>>> A.  What version of Flash and AIR does the latest release of the Apache
>>> Flex SDK support?  I could be wrong, because it is so out of date that I have
>>> not bothered to try it, but when I checked a couple of weeks ago the answers
>>> were:  Flash 11.2 and AIR 3.4.

In the README we state that it's compatible with all versions of Flash Player 10.2 to 11.5
and AIR 3.1 to 3.4. It's been fully tested on FP 11.1, 11.5 and AIR 3.4 on windows and OSX.Currenly
we don't have the resources to test on every Flash Player, AIR version and platform.

We've recently added support for 11.6 and AIR 3.6 and the next version of Apache Flex is likely
to be released with these versions tested.

Thanks,
Justin
Mime
View raw message